Reminder for beta OS versions

Hi folks,

With the announcement of the iOS 14 beta this morning, I just wanted to remind everyone that Niantic apps are only supported on the latest stable OS versions, including Android 10 and iOS 13. Our apps may not function on beta OS versions.

We'll be sure to let you know once the supported OS list has been updated.

Tagged:
Sign In or Register to comment.